// JavaScript Document

function view(x,y,name) {
  newwin = window.open(name,"_blank","width="+x+",height="+y);
  newwin.document.writeln('<html><head><title>Zoom photo</title></head>');
		
		if ((window.navigator.userAgent.indexOf ("Opera") >= 0) || (window.navigator.userAgent.indexOf ("Gecko") >= 0)) {
			newwin.document.writeln('<body leftmargin=0 topmargin=0 marginwidth=0 marginheight=0><a style="cursor: hand;" title="Закрыть"><img src='+name+' onClick=self.close() alt="Закрыть"></span></body></html>'); 
		
		}	else newwin.document.writeln('<body leftmargin=0 topmargin=0 marginwidth=0 marginheight=0><img src='+name+' ></body></html>'); }
	
		
